.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vim.vm.BootOptions.BootableDevice: ../../../vim/vm/BootOptions/BootableDevice.rst


vim.vm.BootOptions.BootableEthernetDevice
=========================================
  Bootable ethernet adapter. PXE boot is attempted from the device.
:extends: vim.vm.BootOptions.BootableDevice_
:since: `vSphere API 5.0`_

Attributes:
    deviceKey (`int`_):

        `Key`_ property of the bootable ethernet adapter.
